globus_gss_assist(3)

NAME
globus_gss_assist - Globus GSS Assist

 - Convenience Functions for GSSAPI.

SYNOPSIS

  Topics

Activation
Module Activation.
Token Transport
Send and Receive Security Tokens.
Credential Management
Acquire Credential.
Security Context Management
Security Context Creation and Use.
GSSAPI Result Status Strings
Display Error Status from a GSSAPI Result.
Gridmap Authorization
Gridmap Authorization and Local User Mapping.
GSI GSS Assist Constants
Constant Definitions.

Detailed Description

Convenience Functions for GSSAPI.

The GSS Assist code provides convenience functions for using the Globus GSS-API.

This API includes

•   Activation

•   Credential Management

•   Security Context Management

•   Gridmap Authorization

•   Token Transport

•   GSSAPI Result Status Strings

•   GSI GSS Assist Constants

Author

Generated automatically by Doxygen for globus_gss_assist from the source code.